PHP kézikönyv
Előző |  | Következő

# http_request_method_name

(PECL)

http_request_method_name -- Get request method name

## Leírás

string http_request_method_name ( int method )

Get the literal string representation of a standard or registered request method.

## Paraméterek

method

  request method ID

## Visszatérési értékek

Returns the request method name as string on success, or `FALSE` on failure.

Előző | Tartalom | Következő
http_request_method_exists | Fel | http_request_method_register